@charset "utf-8";

/* CSS Document */

/* ログイン ----------------------------------------------------------------- */

#pass_box {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}

#pass_box table {
}

#pass_box p {
	margin-bottom: 20px;
}

.text_id {
	width: 12em;
	height: 1.2em;
	background-color: #f8f8f8;
}

.text_loginpass {
	width: 12em;
	height: 1.2em;
	background-color: #f8f8f8;
}

/* パスワード変更 ----------------------------------------------------------------- */
#pass_box table {
	margin: 0 auto 30px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#pass_box th {
	color: #000000;
	font-weight: normal;
	background-color: #E4F3F6;
	text-align: center;
	padding: 20px 30px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#pass_box td {
	padding: 8px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	empty-cells: show;
}

.text_pass {
	width: 20em;
	height: 1.2em;
	background-color: #f8f8f8;
}

/* ボタン */
#navi_submit {
	margin: 20px 0 1em;
	text-align: center;
}

/* 管理画面 ----------------------------------------------------------------- */
#navi_submit input {
	width: 8em;
}

#edit {
	color: #00898D;
	text-decoration:none;
	margin: 30px auto 0px;
	width: 780px;
	font-size: 1.1em;
}

#edit td a {
	width: 314px;
	background: #EDEDED;
	color: #00898D;
	text-decoration:none;
	font-weight: bold;
	margin: 0 0 20px;
	border: 3px solid #CCCCCC;
	padding: 12px 15px;
	display: block;
}

#edit td a:hover {
	text-decoration:none;
	border: 3px solid #46ABAF;
}

/* コンテンツ一覧 ----------------------------------------------------------------- */
.navi {
	text-align: center;
	margin: 20px auto;
	padding-top: 8px;
	padding-bottom: 8px;
	background: #EDEDED;
}

.navi-page {
	padding-right: 5px;
	padding-left: 5px;
}

.navi-page a {
	padding-right: 5px;
	padding-left: 5px;
}

.button {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.button input {
	width: 9em;
}

#list {
	margin: 0 auto 0;
}

#list table {
	margin: 0 auto 0;
	border: solid 1px #CCCCCC;
	border-collapse: collapse;
}

#list th {
	color: #000000;
	font-weight: normal;
	text-align: center;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #E4F3F6;
}

#list td {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	empty-cells: show;
	padding: 8px;
}

.alteration a {
	text-decoration: none;
}

.alteration a:hover {
	text-decoration: underline;
}

/* 登録フォーム ----------------------------------------------------------------- */
.attention {
	padding-bottom: 10px;
	padding-top: 5px;
}

.note {
	font-weight: bold;
	color: #D4145A;
}

#form {
	margin: 15px auto 0;
}

#form table {
	margin: 0 auto 30px;
	border: solid 1px #CCCCCC;
	color: #333333;
	border-bottom: 0;
}

#form th {
	font-weight: normal;
	background-color: #E4F3F6;
	text-align: center;
	padding: 5px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#form td {
	padding: 8px;
	border-bottom: 1px solid #CCCCCC;
}

.form_attention {
	margin: 5px 0px 0px;
	padding: 0px;
	color: #008083;
}

.form_attention li {
	background: url(../img/circle_mark.gif) no-repeat left 0.4em;
	margin: 0px;
	padding: 2px 0px 0px 13px;
	list-style-position: outside;
	list-style-type: none;
}

.text_year {
	width: 4em;
	background-color: #f8f8f8;
}

.text_month,
.text_day {
	width: 3.5em;
	background-color: #f8f8f8;
}

.text_item {
	width: 40em;
	background-color: #f8f8f8;
}

.text_body {
	width: 530px;
	height: 250px;
	background-color: #f8f8f8;
}

#navi_submit {
	margin: 0;
	text-align: center;
}

#navi_submit input {
	width: 10em;
}

.arrow01 {
	background: url(../img/arrow.gif) no-repeat left 0.1em;
	width: 8em;
	padding: 8px 0px;
	float: right;
	margin: 0;
	text-align: right;
	font-weight: normal;
	line-height: 0em;
	font-size: 12px;
	height: 1em;
}

.arrow02 {
	background: url(../img/arrow.gif) no-repeat left center;
	width: 8em;
	float: right;
	margin-top: 25px;
	padding: 8px 0px;
	text-align: right;
	line-height: 1em;
	margin-bottom: 25px;
}

*html .arrow02 {
	margin-bottom: 25px;
}

*+html .arrow02 {
	margin-bottom: 30px;
}

.txtBorderArea{/*OHKOSHI ADD120516*/
	border:1px #FF3333 solid;
	padding:10px;
}
.txtBorderArea:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.txtBorderArea {
	display: inline-block;
}
*html .txtBorderArea {
	height: 1%;
}
.txtBorderArea {
	display: block;
}
.txtBorderArea p{
	float:left;
	width:48%;
}
.txtBorderArea dl{
	float:right;
	width:48%;
}
.txtBorderArea dt{
	margin-bottom:5px;
}

.txtBorderArea dd{
	text-indent:-1em;
	padding-left:1em;
}


/* 登録完了 ----------------------------------------------------------------- */
.complete_box {
	text-align:center;
	margin:20px 0 0;
}

.complete_box input {
	width: 9em;
}

.complete {
	padding: 15px;
	background: #E4F3F6;
	border: 3px solid #AEDFE2;
	margin-bottom: 30px;
}

/* 入力エラー表示 ----------------------------------------------------------------- */
.error_coment {
	background: #FEF4EF;
	border: 2px solid #F6BBAA;
	margin:0 auto 15px;
	padding:0;
}

.error_coment ul {
	margin: 10px;
	padding: 0px;
}

.error_coment ul li {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	list-style-type: none;
	font-weight:normal;
	background: url(../img/circle_mark02.gif) no-repeat left 0.2em;
}
.error_coment ul li span{
	color:#F30;
}

/* 入力エラー表示ログイン ----------------------------------------------------------------- */
.error_coment_login {
	background: #FEF4EF;
	border: 2px solid #F6BBAA;
	width:350px;
	margin:0 auto 15px;
	padding:0;
}

.error_coment_login ul {
	margin: 10px;
	padding: 0px;
}

.error_coment_login ul li {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	list-style-type: none;
	font-weight:normal;
	background: url(../img/circle_mark02.gif) no-repeat left 0.2em;
}
.error_coment_login ul li span{
	color:#F30;
}

/* 入力エラー表示ログイン ----------------------------------------------------------------- */
.error_coment_change {
	background: #FEF4EF;
	border: 2px solid #F6BBAA;
	width:446px;
	margin:0 auto 15px;
	padding:0;
}

.error_coment_change ul {
	margin: 10px;
	padding: 0px;
}

.error_coment_change ul li {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	list-style-type: none;
	font-weight:normal;
	background: url(../img/circle_mark02.gif) no-repeat left 0.2em;
}
.error_coment_change ul li span{
	color:#F30;
}


/* 入力エラー表示ログイン ----------------------------------------------------------------- */
.coment {
	background: #FFFFFF;
	border: 0px;
	width:446px;
	margin:0 auto 5px;
	padding:0;
}

.coment ul {
	padding: 0px;
}

.coment ul li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	font-weight:normal;
}
.coment ul li span{
	color:#FFF;
}